{
    "eventname": {
        "1": "Criado em",
        "2": "Encontrado em",
        "3": "Publicado em",
        "4": "Refer\u00eancia criada",
        "5": "Foi retratado",
        "6": "Foi utilizado",
        "7": "Escrito em",
        "8": "Coletado em",
        "9": "Pintado em",
        "10": "Foi fotografado",
        "11": "Recebido em",
        "12": "Placa de impress\u00e3o produzida em",
        "13": "Enviado",
        "14": "Emitido",
        "15": "Assinado",
        "16": "Descri\u00e7\u00e3o inicial",
        "19": "Desenhado em",
        "20": "Copiado (\u00e0 m\u00e3o)",
        "21": "Viveu em",
        "22": "[Refer\u00eancia geogr\u00e1fica]",
        "23": "[Rela\u00e7\u00e3o com uma pessoa f\u00edsica ou uma institui\u00e7\u00e3o]",
        "24": "[Rela\u00e7\u00e3o ao tempo]",
        "25": "Comissionado por",
        "26": "Impresso",
        "27": "Registrado",
        "28": "Cantado",
        "29": "Concep\u00e7\u00e3o do design",
        "30": "Concep\u00e7\u00e3o da forma",
        "31": "Modelado",
        "32": "Autografado",
        "33": "Foi mencionado",
        "34": "Foi finalizado em",
        "35": "Cria\u00e7\u00e3o intelectual",
        "36": "Was depicted",
        "37": "Painted on",
        "38": "Illustrated",
        "39": "Assembled",
        "40": "Auctioned",
        "41": "Bought",
        "42": "Owned",
        "43": "Sold",
        "44": "Restorated",
        "45": "Damaged",
        "46": "Destroyed",
        "47": "Lost",
        "48": "Edited",
        "49": "Donated \/ present",
        "50": "Inherited",
        "51": "Had subject",
        "52": "Emerged",
        "53": "Production of material",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Received ownership",
        "57": "Transferred ownership",
        "58": "Modified"
    }
}